data.raw.item["landfill"].stack_size = 1000

if mods["angelsrefining"] then
data:extend(
{
	{
		type = "recipe",
		name = "water-mineralized-abcd",
		category = "liquifying",
		subgroup = "water-treatment",
		energy_required = 1,
		enabled = "false",
		ingredients ={
			{type="fluid", name="water", amount=100},
			{type="item", name="stone-crushed", amount=10},
		},
		results=
		{
			{type="fluid", name="water-mineralized", amount=100},
		},
		icon = "__angelsrefining__/graphics/icons/water-mineralized.png",
		icon_size = 32,
		order = "a[water-water-mineralized]",
	}
}
)	
	end

data:extend(
    {
	{
	type = "recipe",
    name = "sand from stone",
	category = "ore-sorting-t1",
	subgroup = "processing-crafting",
	subgroup = "ore-processing-a",
    energy_required = 4,
	enabled = "true",
    ingredients ={{"stone-crushed", 2}},
    results=
    {
      {type="item", name="sand", amount=2}
    },
	icon = "__PyCoalTBaA__/graphics/icons/sand.png",
	icon_size = 32,
	order = "a[angelsore1-crushed-hand]",
    },
	
	{
    type = "recipe",
    name = "angelsore6-crushed-hand",
	category = "crafting",
	subgroup = "processing-crafting",
    energy_required = 4,
	enabled = "true",
    ingredients ={{"angels-ore6", 2}},
    results=
    {
      {type="item", name="angels-ore6-crushed", amount=2},
      {type="item", name="stone-crushed", amount=1}
    },
	icon = "__angelsrefining__/graphics/icons/angels-ore6-crushed.png",
	icon_size = 32,
    order = "a[angelsore1-crushed-hand]",
	},
	
	{
    type = "recipe",
    name = "glass-sand4",
    category = "hpf",
    enabled = "true",
    energy_required = 3,
    ingredients ={
        {type="item", name="pure-sand", amount=15},
        {type="fluid", name="coal-gas", amount=100},
        {type="item", name="angels-ore6-crushed", amount=10},
    },
    results={
        {type="item", name="glass", amount=5},
		{type="item", name="slag", amount=3}

    },
    main_product= "glass",
    icon = "__bobplates__/graphics/icons/glass.png",
	icon_size = 32,
    subgroup = "py-items-hpf",
    order = "i",
	},
	{
    type = "recipe",
    name = "water-mineralized-2000",
    category = "washer",
    enabled = "false",
    energy_required = 2.5,
    ingredients = {
        {type = "item", name = "coarse", amount = 50},
        {type = "fluid", name = "water", amount = 300}
    },
    results = {
        {type = "item", name = "stone", amount = 4},
        {type = "fluid", name = "water-mineralized", amount = 250}
    },
    main_product = "water-mineralized",
    icon = "__pycoalprocessing__/graphics/icons/coarse-washer.png",
    icon_size = 32,
    subgroup = "py-washer",
    order = "b"
}

}
)